#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 920px;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 367px; min-height: 43px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_4 { position: relative; width: 357px; min-height: 33px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #BF8F00; border-bottom: 2px solid #BF8F00; border-left: 2px solid #BF8F00; border-right: 2px solid #BF8F00; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: #FFEFBF; opacity: 0.9; filter: alpha(opacity = 90); border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_4_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_4_tab0 .ff1 { font-family: "Algerian"; }
#imTextObject_4_tab0 .ff2 { font-family: "Algerian"; }
#imTextObject_4_tab0 .cf1 { color: #000000; }
#imTextObject_4_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_4_tab0 .cf3 { color: #000000; }
#imTextObject_4_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_4_tab0 .cb1 { background-color: #000000; }
#imTextObject_4_tab0 .cb2 { background-color: transparent; }
#imTextObject_4_tab0 .cb3 { background-color: #000000; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 270px; min-height: 41px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_5 { position: relative; width: 260px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #BF8F00; border-bottom: 2px solid #BF8F00; border-left: 2px solid #BF8F00; border-right: 2px solid #BF8F00; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: #FFEFBF; opacity: 0.9; filter: alpha(opacity = 90); border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_5_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_5_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_5_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_5_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_5_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_5_tab0 .ff1 { font-family: "Algerian"; }
#imTextObject_5_tab0 .cf1 { color: #000000; }
#imTextObject_5_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_5_tab0 .cf3 { color: #000000; }
#imTextObject_5_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_5_tab0 .cb1 { background-color: #000000; }
#imTextObject_5_tab0 .cb2 { background-color: transparent; }
#imTextObject_5_tab0 .cb3 { background-color: #000000; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 279px; min-height: 41px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_6 { position: relative; width: 269px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #BF8F00; border-bottom: 2px solid #BF8F00; border-left: 2px solid #BF8F00; border-right: 2px solid #BF8F00; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: #FFEFBF; opacity: 0.9; filter: alpha(opacity = 90); border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_6_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_6_tab0 .ff1 { font-family: "Algerian"; }
#imTextObject_6_tab0 .ff2 { font-family: "Algerian"; }
#imTextObject_6_tab0 .cf1 { color: #000000; }
#imTextObject_6_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_6_tab0 .cf3 { color: #000000; }
#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_6_tab0 .cb1 { background-color: #000000; }
#imTextObject_6_tab0 .cb2 { background-color: transparent; }
#imTextObject_6_tab0 .cb3 { background-color: #000000; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 270px; min-height: 205px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_7 { position: relative; width: 268px; min-height: 203px; padding: 0px 0px 0px 0px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 279px; min-height: 205px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_8 { position: relative; width: 277px; min-height: 195px; padding: 0px 0px 8px 0px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 367px; min-height: 285px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_9 { position: relative; width: 361px; min-height: 279px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 270px; min-height: 142px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_10 { position: relative; width: 262px; min-height: 134px; padding: 3px 3px 3px 3px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_10_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_10_tab0 .cf1 { color: #000000; }
#imTextObject_10_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_10_tab0 .cf3 { color: #000000; }
#imTextObject_10_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 .cb1 { background-color: #000000; }
#imTextObject_10_tab0 .cb2 { background-color: transparent; }
#imTextObject_10_tab0 .cb3 { background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 279px; min-height: 142px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_11 { position: relative; width: 271px; min-height: 134px; padding: 3px 3px 3px 3px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_11_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_11_tab0 .cf1 { color: #000000; }
#imTextObject_11_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_11_tab0 .cf3 { color: #000000; }
#imTextObject_11_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 .cb1 { background-color: #000000; }
#imTextObject_11_tab0 .cb2 { background-color: transparent; }
#imTextObject_11_tab0 .cb3 { background-color: #000000; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 43px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_25 { position: relative; width: 79px; min-height: 29px; padding: 3px 3px 7px 3px; text-align: center; border-top: 2px solid #806000; border-bottom: 2px solid #806000; border-left: 2px solid #806000; border-right: 2px solid #806000; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: #FFEFBF; opacity: 0.5; filter: alpha(opacity = 50); border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_25_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_25_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_25_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_25_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_25_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_25_tab0 .ff1 { font-family: "Algerian"; }
#imTextObject_25_tab0 .cf1 { color: #000000; }
#imTextObject_25_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_25_tab0 .cf3 { color: #000000; }
#imTextObject_25_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_25_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_25_tab0 .cb1 { background-color: #000000; }
#imTextObject_25_tab0 .cb2 { background-color: transparent; }
#imTextObject_25_tab0 .cb3 { background-color: #000000; }
#imCell_26 { display: block; position: relative; overflow: hidden; width: 367px; min-height: 36px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_26 { position: relative; width: 359px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 1px solid #BF8F00; border-bottom: 1px solid #BF8F00; border-left: 1px solid #BF8F00; border-right: 1px solid #BF8F00; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: #FFEFBF; opacity: 0.9; filter: alpha(opacity = 90); border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_26_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_26_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_26_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_26_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_26_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_26_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_26_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_26_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_26_tab0 .ff1 { font-family: "Algerian"; }
#imTextObject_26_tab0 .ff2 { font-family: "Algerian"; }
#imTextObject_26_tab0 .cf1 { color: #000000; }
#imTextObject_26_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_26_tab0 .cf3 { color: #000000; }
#imTextObject_26_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_26_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_26_tab0 .cb1 { background-color: #000000; }
#imTextObject_26_tab0 .cb2 { background-color: transparent; }
#imTextObject_26_tab0 .cb3 { background-color: #000000; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 367px; min-height: 67px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_27 { position: relative; width: 359px; min-height: 59px; padding: 3px 3px 3px 3px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_27_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_27_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_27_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_27_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_27_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .ff0 { font-family: "Tahoma"; }
#imTextObject_27_tab0 .cf1 { color: #000000; }
#imTextObject_27_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_27_tab0 .cf3 { color: #000000; }
#imTextObject_27_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_27_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 .cb1 { background-color: #000000; }
#imTextObject_27_tab0 .cb2 { background-color: transparent; }
#imTextObject_27_tab0 .cb3 { background-color: #000000; }
